Apt-Instalation funktioniert nicht

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Gesperrt
Chip@linux
Member
Member
Beiträge: 59
Registriert: 6. Jan 2005, 22:04

Apt-Instalation funktioniert nicht

Beitrag von Chip@linux » 14. Feb 2005, 23:13

Hallo Zusammen

Ich wollte Heute apt installieren und, wenn ich die neuste version nehme also 092, dann kommt:

libreadline.so.5 is needed by apt-0.5.15cnc6-rb.suse092.6

ich habe libreadline.so.4.3 auf dem Pc, habe aber nirgends die version 5 gesehen zum installieren. Wenn ich aber apt in der version 091 nehme, dass geht dass.Aber bei der Konfiguration geht es dann nicht weiter. unter /etc, gibt es keinen Ordnet namens apt.
Zu meinen System, ich verwende Suse Linux 9.1

Danke für eure Hilfe.

Werbung:
torstenkoeln
Hacker
Hacker
Beiträge: 308
Registriert: 22. Jul 2004, 17:37

Beitrag von torstenkoeln » 14. Feb 2005, 23:26

Ich kanns grad nicht überprüfen, aber man muss zuerst das zugehörige Paket apt-libs installieren.

Chip@linux
Member
Member
Beiträge: 59
Registriert: 6. Jan 2005, 22:04

Beitrag von Chip@linux » 14. Feb 2005, 23:32

mit version 091 klapt es jetzt, aber ich hätte gerne version 092.

Wie kann ich das instalieren:

libreadline.so.5 is needed by apt-0.5.15cnc6-rb.suse092.6

Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Re: Apt-Instalation funktioniert nicht

Beitrag von oc2pus » 15. Feb 2005, 07:48

Chip@linux hat geschrieben:Hallo Zusammen

Ich wollte Heute apt installieren und, wenn ich die neuste version nehme also 092, dann kommt:

libreadline.so.5 is needed by apt-0.5.15cnc6-rb.suse092.6

ich habe libreadline.so.4.3 auf dem Pc, habe aber nirgends die version 5 gesehen zum installieren. Wenn ich aber apt in der version 091 nehme, dass geht dass.Aber bei der Konfiguration geht es dann nicht weiter. unter /etc, gibt es keinen Ordnet namens apt.
Zu meinen System, ich verwende Suse Linux 9.1

Danke für eure Hilfe.
wieso willst du die apt RPMs für 9.2 auf deinem 9.1er SuSE installieren ???
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Gesperrt

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste